<?php
include "../conexion.php";

if(!empty($_POST)){
	if(isset($_POST["precio"]) &&isset($_POST["cantidad"])  ){
		if($_POST["precio"]!=""&& $_POST["cantidad"]!=""  ){
			
			$sql = "UPDATE dis_cotizacion_detalle_temp set cott_precio=\"$_POST[precio]\",cott_cantidad=\"$_POST[cantidad]\" ,cott_desc=\"$_POST[descuento]\" where cott_id=".$_POST["id"];
			$query = $con->query($sql);
		}
	}
}
?>